@font-face {
    font-family: 'titilliumregular';
    src: url('titillium-regular-webfont.eot');
    src: url('titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium-regular-webfont.woff') format('woff'),
         url('titillium-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_bdbold';
    src: url('titillium-bold-webfont.eot');
    src: url('titillium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium-bold-webfont.woff') format('woff'),
         url('titillium-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumbold';
    src: url('titillium-semibold-webfont.eot');
    src: url('titillium-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium-semibold-webfont.woff') format('woff'),
         url('titillium-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body
{ 

 	font-family: titilliumregular, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 20px; 
	color: #777;
	border: none;
}

a
{
	color:#1e749a; 
	text-decoration:none;
}

a:hover
{
	color:#1E749A; 
	text-decoration: underline;
}

h1, h2, h3, h1 a, h2 a, h3 a
{
	font-family: titilliumbold, sans-serif;
	color:#777; 
	text-align: center;
	text-decoration:none;
}


h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover
{
	color:#2790BE;
	text-decoration:none;
}

h1
{
	font-family: titilliumbold;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

h2
{
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h3
{
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}


h4
{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}


h5
{
	font-family: Georgia;
	font-size: 16px;
	font-weight: normal;
	color:#555555;
	line-height: 24px;
	text-align: left;
	margin: 0px 0px 18px 0px;
}


img
{
	border: none;
}

*
{ 
	margin: 0;
	padding: 0;
}


.wrapper
{ 
	width: 100%;
	overflow: hidden;
}